@charset "utf-8";
/* CSS Document */

body {
background-color:#000000;
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:13px;
}

b {
background-color:#000000;
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:13px;
}


a {
color:#46671B;
text-decoration:none;
font-weight:bold;
}

a:hover {
color:#A6D663;
}


.header {
margin-bottom:5px;
}

#box {
background-color:#FFFFFF;
border:solid;
border-width:2px;
border-color:#999999;

width:680px;
margin:auto;
padding-top:5px;
padding-bottom:5px;
}

#container {
background-color:#FFFFFF;
width:670px;
margin:auto;
padding:0px;
}


object {
padding:0px;
margin:0px;
}

.page {
width:660px;
}

.footer {
background-color:#000000;
font-size:12px;
color:#999999;
padding:2px;
text-align:center;
margin-top:10px;
}

.footer a {
color:#FFF;
text-decoration:none;
}

.footer a:hover {
color:#FFCC00;
}


#textBox{
margin-bottom:4px;
margin-top:10px;
}


h1, span {
font: bold 20px verdana, sans-serif;
}
h1 {
position: relative; /* container H1 is positionned to place the SPAN in it */
color: #000;
margin:0px;
padding:0px;
margin-left:10px;
}
h1 span {
	position: absolute; /* SPAN is overlaping on the title */
	top: -1px; /* SPAN is offcentered */
	left: -2px;
	color: #FFF;
}

.homep {
padding-left:4px;
padding-right:4px;
}
